class CreatePContacts < ActiveRecord::Migration
  def change
    create_table :p_contacts do |t|
      t.string :name
      t.text :comment
      t.string :tel
      t.string :email
      t.boolean :bc, :boolean, :default => false
      t.integer :contactable_id
      t.string :contactable_type

      t.timestamps null: false
    end
  end
end
